@import url(//fonts.googleapis.com/css?family=Open+Sans:300,700);
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display:block;
}
audio,
canvas,
video {
	display:inline-block;
	*display:inline;
	*zoom:1;
}
audio:not([controls]) {
	display:none;
}
button,
input {
	line-height:normal;
	*overflow:visible;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding:0;
	border:0;
}
button,
input,
select,
textarea {
	font-size:100%;
	margin:0;
	vertical-align:middle;
}
img {
	border:0;
	max-width:100%;
	height:auto;
	vertical-align:middle;
	width:auto\9;
	-ms-interpolation-mode:bicubic;
}
html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
			-ms-text-size-adjust:100%;
}
sub,
sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline;
}
sub {
	bottom:-0.25em;
}
sup {
	top:-0.5em;
}
textarea {
	overflow:auto;
	vertical-align:top;
}



a {
	color:#0a2e7f;
	text-decoration:none;
}
a:active,
a:focus,
a:hover {
	outline:none;
	text-decoration:underline;
}
body {
	background-color:#edf1f2;
	color:#333333;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	line-height:20px;
	margin:0;
}
cite {
	font-style:normal;
}
em {
	font-style:italic;
}
fieldset {
	border:none;
	margin:0;
	padding:0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color:inherit;
	font-family:inherit;
	font-weight:400;
	line-height:1.1;
	margin:20px 0 10px;
	text-rendering:optimizelegibility;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	margin-top:10px;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	color:#999999;
	font-weight:400;
	line-height:1;
}
h1 {
	color:#0a2e7f;
	font-family:"Open Sans",sans-serif;
	font-size:26px;
	font-weight:700;
	text-transform:uppercase;
}
h2 {
	color:#0a2e7f;
	font-size:22px;
	font-weight:700;
}
h3 {
	color:#0a2e7f;
	font-size:18px;
}
h4 {
	font-size:14px;
	font-weight:700;
}
h5 {
	font-size:12px;
}
h6 {
	font-size:10px;
}
hr {
	border:0;
	border-top:1px solid #b5b7b7;
	border-bottom:1px solid #ffffff;
	margin:20px 0;
}
li {
	line-height:20px;
}
ol,
ul {
	margin:0 0 10px 25px;
	padding:0;
}
ol ol,
ol ul,
ul ol,
ul ul {
	margin-bottom:0;
}
p {
	margin:0 0 10px;
}
small {
	font-size:85%;
}
strong {
	font-weight:700;
}
.bg {
	background-color:#d8e4e5;
	background-image:url(images/wave.png);
	background-position:100% 0;
	background-repeat:no-repeat;
	border-right:3px solid #d2dde5;
	border-left:3px solid #d2dde5;
	margin:auto;
	min-height:100vh;
	padding-bottom:1px;
	width:1080px;
}
.clearfix {
	*zoom:1;
}
.clearfix:after {
	clear:both;
}
.clearfix:after,
.clearfix:before {
	content:"";
	display:table;
	line-height:0;
}
.muted {
	color:#999999;
}
.pull-left {
	float:left;
}
.pull-right {
	float:right;
}
.text-blue {
	color:#0a2e7f;
}
.text-left {
	text-align:left;
}
.text-right {
	text-align:right;
}
.text-center {
	text-align:center;
}
/*** aside ***/
	.aside {
		background-color:#ffffff;
		border-right:1px solid #a1a2a2;
		border-bottom:1px solid #6c6c6c;
		padding:5px 15px;
		position:absolute;
			top:0;bottom:0;
		margin-bottom:15px;
		width:189px;
	}
	.aside h2 {
		margin-bottom:20px;
	}
/*** bg ***/
	.bg-alt .header > .row > .span9 {
		background-position:0 0;
		background-repeat:no-repeat;
		height:142px;
		position:relative;
	}
	.bg-alt .header > .row > .span9 > a {
		display:block;
		position:absolute;
			top:0;
			right:0;
			bottom:0;
			left:0;
		text-indent:-9999px;
	}
	.bg-alt .header > .row > .span9 > a img {
		display: none;
	}
	.bg-alt .header-des {
		display:none;
	}
/*** blockquote ***/
	.blockquote {
		margin:10px 0;
		padding:0;
	}
	.blockquote p {
		margin-bottom:0;
	}
	.blockquote p + p {
		margin-top:10px;
	}
/*** breadcrumb ***/
	.breadcrumb {
		list-style:none;
		margin:10px 0 20px;
	}
	.breadcrumb > li {
		background-image:url(images/arrow.gif);
		background-position:0 50%;
		background-repeat:no-repeat;
		display:inline-block;
		*display:inline;
		margin-left:5px;
		padding-left:16px;
		*zoom:1;
	}
	.breadcrumb > li:first-child {
		margin-left:0;
	}
	.breadcrumb > li.active,
	.breadcrumb > li.active > a {
		color:#6c6f70;
	}
	.breadcrumb > li > a {
		text-decoration:none;
	}
/*** btn ***/
	.btn,
	.defaultForm .formBtn {
		background-color:#ffa115;
		background-image:-webkit-gradient(linear,0 0,0 100%,from(#ff1d00),to(#ffa115));
		background-image:-webkit-linear-gradient(top,#ff1d00,#ffa115);
		background-image:-moz-linear-gradient(top,#ff1d00,#ffa115);
		background-image:-o-linear-gradient(top,#ff1d00,#ffa115);
		background-image:linear-gradient(to bottom,#ff1d00,#ffa115);
		background-repeat:repeat-x;
		border:1px solid #ffa115;
		border-color:#ff1d00 transparent #ffa115;
		color:#ffffff;
		cursor:pointer;
		display:inline-block;
		*display:inline;
		font-family:"Open Sans",sans-serif;
		font-weight:700;
		padding:6px 22px;
		text-shadow:0 -1px 0 rgba(0,0,0,0.25);
		text-transform:uppercase;
		*zoom:1;
		-webkit-border-radius:19px;
		   -moz-border-radius:19px;
		        border-radius:19px;
	}
	.no-borderradius .btn,
	.no-cssgradients .btn {
		position:relative;
		z-index:1;
		behavior:url(js/css3pie/PIE.htc);
	}
	.no-cssgradients .btn {
		-pie-background:linear-gradient(#ff1d00,#ffa115);
	}
	.btn:active {
		background:#ffa115;
		border-top-color:#ffa115;
		outline:none;
		text-decoration:none;
	}
	.no-cssgradients .btn:active {
		border-top-color:#ff1d00;
	}
	.btn:focus,
	.btn:hover {
		background-color:#ffa115;
		background-position:0 -10px;
		color:#ffffff;
		outline:none;
		text-decoration:none;
	}
	.no-cssgradients .btn:focus,
	.no-cssgradients .btn:hover {
		-pie-background:#ff1d00;
	}
/*** contact ***/
	.contact {
		background-color:#0a2e7f;
		color:#ffffff;
		display:block;
		margin-bottom:15px;
		padding:10px 9px;
	}
	.contact:active,
	.contact:focus,
	.contact:hover {
		background-color:#195db9;
		color:#ffffff;
		text-decoration:none;
	}
/*** footer ***/
	.footer {
		font-size:12px;
		line-height:1;
		margin-bottom:30px;
		text-transform:uppercase;
	}
	.footer a {
		color:#6c6f70;
	}
	.footer p {
		margin-bottom:0;
	}
	.footer p + p {
		margin-top:10px;
	}
	.footer-comodo {
		position:absolute;
			top:0;
			right:0;
	}
	.footer-comodo img {
		height:54px;
	}
	.footer-content {
		border-left:1px solid #6c6f70;
		height:59px;
		padding-left:20px;
		position:relative;
	}
/*** form ***/
	.form-control {
		background-color:#ffffff;
		border:1px solid #a5d9ec;
		display:block;
		font-size:10px;
		*font-size:12px;
		height:24px;
		*line-height:12px;
		margin:0;
		padding:1px 5px;
		*padding:5px;
		width:100%;
		-webkit-box-sizing:border-box;
		   -moz-box-sizing:border-box;
		        box-sizing:border-box;
	}
	.form-control:focus {
		border-color:#0a2e7f;
		outline:none;
	}
/*** grid ***/
	.container {
		margin-right:auto;
		margin-left:auto;
		width:940px;
	}
	.row {
		margin-left:-20px;
		position:relative;
		*zoom:1;
	}
	.row:after {
		clear:both;
	}
	.row:after,
	.row:before {
		display:table;
		content:"";
		line-height:0;
	}
	[class*="span"] {
		float:left;
		margin-left:20px;
		min-height:1px;
	}
	.span12 {
		width:940px;
	}
	.span11 {
		width:860px;
	}
	.span10 {
		width:780px;
	}
	.span9 {
		width:700px;
	}
	.span8 {
		width:620px;
	}
	.span7 {
		width:540px;
	}
	.span6 {
		width:460px;
	}
	.span5 {
		width:380px;
	}
	.span4 {
		width:300px;
	}
	.span3 {
		width:220px;
	}
	.span2 {
		width:140px;
	}
	.span1 {
		width:60px;
	}
/*** header ***/
	.header .row {
		padding-top:15px;
		padding-bottom:13px;
	}
	.header-des {
		color:#808285;
		margin-top:-6px;
		margin-bottom:0;
	}
	.header-form {
		margin-bottom:0;
		position:relative;
	}
	.header-form a {
		color:#808285;
		font-size:10px;
	}
	.header-form legend {
		color:#808285;
		display:block;
		font-family:"Open Sans",sans-serif;
		font-size:60px;
		font-weight:300;
		letter-spacing:8px;
		line-height:0.9;
		margin:0 0 13px;
		padding:0;
		position:relative;
			left:-6px;
			*left:-8px;
		text-transform:uppercase;
	}
	.header-form .btn {
		font-weight:400;
		padding-top:2px;
		padding-bottom:2px;
	}
	.header-form .placeholder {
		display:none;
	}
	.header-form .text-right {
		margin-top:6px;
		text-transform:uppercase;
	}
/*** list ***/
	.list {
		list-style:none;
		margin-left:5px;
	}
	.list li {
		background-image:url(images/arrow.gif);
		background-position:0 1px;
		background-repeat:no-repeat;
		padding-left:20px;
	}
	.list li + li {
		margin-top:5px;
	}
/*** main ***/
	.main {
		margin-bottom:30px;
	}
	.main a {
		text-decoration:underline;
	}
	.main a.btn {
		text-decoration:none;
	}
/*** media ***/
	.media,
	.media-content {
		overflow:hidden;
		*overflow:visible;
		*zoom:1;
	}
	.media-object.pull-left {
		margin-right:20px;
	}
	.media-object.pull-right {
		margin-left:20px;
	}
/*** nav ***/
	.nav {
		background-color:#0a2e7f;
		margin-bottom:15px;
		min-height:60px;
	}
	.nav ul {
		list-style:none;
		margin:0;
	}
	.nav ul > li {
		border-left:1px solid #ffffff;
		display:block;
		float:left;
		font-size:14px;
		width:139px;
	}
	.nav ul > li:first-child {
		border-left:none;
		width:140px;
	}
	.nav ul > li > a {
		color:#ffffff;
		display:block;
		min-height:40px;
		padding:10px;
		text-align:center;
	}
	.nav ul > li > a:active,
	.nav ul > li > a:focus,
	.nav ul > li > a:hover {
		background-color:#195db9;
		text-decoration:none;
	}
/*** section ***/
	.section {
		background-color:#ffffff;
		border-right:1px solid #a1a2a2;
		border-bottom:1px solid #6c6c6c;
		margin-bottom:15px;
		padding:20px;
	}
	.section-heading {
		background-color:#0a2e7f;
		color:#ffffff;
		font-size:14px;
		margin:-20px -21px 20px -20px !important;
		overflow:hidden;
		*overflow:visible;
		padding:8px 5px;
		text-align:center;
		text-overflow:ellipsis;
		white-space:nowrap;
	}
/*** social ***/
	.social {
		background-image:url(images/social.png);
		background-position:0 0;
		background-repeat:no-repeat;
		color: transparent;
		display:inline-block;
		*display:inline;
		height:26px;
		margin-right:5px;
		text-indent:-9999px;
		width:26px;
		*zoom:1;
	}
	.social-linkedin {
		background-position:0 -26px;
	}
/*** table ***/
	.table {
		border:none;
		border-top:1px solid #0a2e7f;
		border-bottom:1px solid #0a2e7f;
		border-collapse:collapse;
		margin:10px 0 20px;
		width:100%;
	}
	.table tbody tr:hover td,
	.table tbody tr:hover th {
		background-color:#e5e5e5 !important;
	}
	.table tbody tr:nth-child(even) td,
	.table tbody tr:nth-child(even) th {
		background-color:#f1f1f1;
	}
	.no-lastchild .table tbody tr td,
	.no-lastchild .table tbody tr th {
		border-top:1px solid #e5e5e5;
	}
	.table td,
	.table th {
		padding:8px;
		text-align:left;
		vertical-align:top;
	}
	.table thead td,
	.table thead th {
		background-color:#0a2e7f;
		color:#ffffff;
	}
/*** table div ***/
	div.table {
		border:1px solid #0a2e7f;
		width:auto !important;
	}
	div.table .col1,
	div.table .col2,
	div.table .col3 {
		float:left;
		padding:5px 10px;
		width:199px;
	}
	div.table .col1_2 {
		float:left;
		padding:5px 10px;
		width:418px;
	}
	div.table .header {
		background-color:#e7e7e7;
	}
	div.table .row {
		margin-left:0;
		*zoom:1;
	}
	div.table .row:after,
	div.table .row:before {
		content:"";
		display:table;
		line-height:0;
	}
	div.table .row:after {
		clear:both;
	}
/*** video ***/
	.video-container {
		margin:20px auto 15px;
		text-align:center;
	}



/*** basic form ***/
	.defaultForm p {
		clear:left;
		padding:5px;
	}
	.defaultForm p input,
	.defaultForm p select,
	.defaultForm p textarea {
		border:1px #cccccc solid;
		font-family:"Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
		font-size:14px;
		margin-right:5px;
		padding:2px;
		text-transform:none;
		width:300px;
	}
	.defaultForm p label {
		float:left;
		text-transform:uppercase;
		width:250px;
	}
	.defaultForm p select {
		padding:1px 1px 1px 2px;
	}
	.defaultForm .error {
		clear:left;
		color:#cc0000;
		display:block;
	}
	.defaultForm .errorMessage,
	.defaultForm .req {
		color:#ff0000;
	}
	.defaultForm .formBtn img {
		display:none;
	}
	.defaultForm .stripe {
		background-color:#e7e7e7;
		*zoom:1;
	}
	.defaultForm .stripe:after {
		clear:both;
	}
	.defaultForm .stripe:after,
	.defaultForm .stripe:before {
		content:"";
		display:table;
		line-height:0;
	}
	.defaultForm .stripe br {
		clear:left;
	}
	.defaultForm .terms {
		border:1px #009999 solid;
		height:200px;
		overflow:auto;
		padding:5px;
		width:650px;
	}
	.defaultForm .termsAccept label {
		background-color:#e8e8e8;
		border:1px #009999 solid;
		margin-left:-5px;
		padding:3px;
		width:655px;
	}
	.noSize,
	.defaultForm .noSize {
		width:auto;
	}
